Subject: Re: Model Submission - Accurate Miniatures 1/48 IL2 Stormovik
From: "Steve Bamford" <[email-masked]>
To: "Mathew Rossi" <[email-masked]>
Date: Sat, 1 Feb 2003 16:11:04 -0800

----- Original Message ----- 
From: "Mathew Rossi" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 12, 2003 8:31 AM
Subject: Model Submission - Accurate Miniatures 1/48 IL2 Stormovik

> Hello. I'm hoping this email will suffice as a
> submission of an IL2 Stormovik model I've done. I can
> take more pictures and send them along if you want,
> but links are provided to two nice ones.
> 
> Article Contents:
> 
> Model Name :Ilyushin IL-2 Stormovik "Straight Wing"
> Single Seater
> Manufacturer: Accurate Miniatures (no longer
> available)
> Scale: 1/48
> Techniques used: Brush painting only
> 
> Commentary:
> 
> As a die-hard combat flight simulator player, one of
> my favorite "birds" to fly is the IL-2 Sturmovik
> single seater. This inspired me to complete this
> model.
> 
> The model I completed is a winter (with skis) version,
> though wheels were included with the kit.
> 
> I built this model having rather amateur skills, as
> this was the 3rd model I've ever done, and I didn't
> have an airbrush at the time. I researched a lot of
> techniques, but ended up with my own approach given
> the tools I had available to me. 
> 
> When the model was partially assembled, I put down an
> initial layer of black in the panel lines, and rust
> (brownish paint) as well. I intended to scratch them
> out at the end.
> 
> http://www.1stclassproperties.ca/mr/rust_before.jpg
> 
> Next, I completed a first coat of white paint, and
> proceeded to scratch the panel lines out with an
> ex-acto knife. A tedious process indeed. 
> 
> Upon finishing assembly and the majority of painting,
> I further scratched out the panel lines, and used a
> very thin 'wash' technique to drop more rush colouring
> into the panel lines. 
> 
> I also dry-brushed the exhaust to give a weathered
> effect.
> 
> Lastly, I took actual rust fragments from a chain,
> ground them up, and stuck them to various parts of the
> plane where I figured rust may accumulate.
> 
> Here's the result:
> http://www.1stclassproperties.ca/mr/WinterIL2_1.jpg
> http://www.1stclassproperties.ca/mr/WinterIL2_2.jpg
> 
> 
> 
> 
> 
> 
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com